#confirm-order span{
	display: inline-block;
	/* width: 170px; */
	text-align: right;
	padding-right: 7px;	
	font-style: normal;
	
}

.leftAl{	
	 margin-right: 100px;	
	 margin-left: 80px;
}

.rightAl{
	/* padding-left: 100px; */
}

#pop-error-message{
	text-align: center;
	color: #870500;
	font-weight: bold;
	padding: 10px 2px;
}

#footer-mobile{
	padding: 7px 0;
	margin: auto;
	text-align: center;
	width: 100%;
}

#footer-mobile p{
	padding: 10px;
}

#loader-div{
	position: absolute;
	left: 0;
	top: 0;
	opacity: 0.4;
	filter: alpha(opacity=40);
	background: url(images/ajax_loader_blue_300.gif) center center no-repeat #4C4C4C;
}

/* Norm  */
.columnWrap:before,.columnWrap:after{content: ""; display: table;}
.columnWrap:after{clear: both;}
.columnWrap{zoom: 1;}

.float-left{
	float: left;
}
.float-right{
	float: right;
}

.txt-right{
	text-align: right;
}

.txt-left{
	text-align: left;
	margin-left: 20px !important;
}

.txt-centre{
	text-align: center;
}

.txt-bold{
	font-weight: bold;
}


#pp-confirm span,
#receipt-page span{
	display: inline-block;
	min-width: 160px;
	padding: 0 2px;
	line-height: 23px;
	margin: 0;
}

.complete-order{
	padding: 7px 20px;
	font-size: 1.2em;
}

#pp-confirm span.txt-right{
	width: 45%;
}

#receipt-page span.txt-right{
	width: 45%;
}

#receipt-page h2{
	font-size: 1.4em;
	padding: 4px 0 12px;
	
}

.extreme-colour{
	background: #A30202;
	color: #ffffff;
	font-weight: bold;
	padding: 7px;
	font-size: 0.9em;
	line-height: 24px;
}

#post-order-comments{
	text-align: center;
	padding: 10px;
	line-height: 27px;	
}








